.heading{
    font-family: 'ibm';
    text-align: center;
    font-size: 35px;
    margin-top: 45px;
    font-weight: 600;
}
 .para{
    font-family: 'ibm';
    text-align: center;
    font-size: 18px;
    font-weight: 400;
    margin-bottom: 30px;
}
.card-box{
    box-shadow: 2px 2px 10px #b5cfc9;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 20px;
    height: 300px;
}
.card-box svg{
    height: 60px;
    color:#0B6E7A !important ;
}
.card-box .heading{
    font-size: 30px;
    font-family: ibm;
}
.form-section{
    margin:40px 0;
}
.form-section h1{
    font-family: ibm;
    font-size: 30px;
    text-align: center;
    margin-bottom: 30px;
}
.btn{
    background: #0B6E7A !important;
    border: none !important;
    font-family: 'ibm' !important;
    text-transform: uppercase !important;
    letter-spacing: 1px !important;
    height: 45px !important;
    font-weight: 600 !important;
    border-radius: 20px !important;
    color: #fff !important;
    width: 200px;
    margin: 0 auto !important;
}
.faq-section{
    margin-top: 0 !important;
}
.formBox{
    padding: 50px 0 0;
    height: 100% !important;
}